body { 
	background-color:#fff;	
	font-family: Arial,sans-serif ;
	margin:0; 
	padding:0; 
	}
	
a {
	text-decoration:none;
	color:#464646;
	}

a:link {
	text-decoration: none;		
	}

a:hover {
	text-decoration: none;
	}

.wrapper{ 
	height: 350px;	
	position: relative;
	width: 300px;
 	padding:5px 0;
	}

.hero{	
	width: 300px;
	}

.hero img {
	display:none;
	}

.heading_top {
	display: none;
	}	

.text {
	float: left;
	padding:5px 0;
	width: 288px;
	}

.heading {
	display:none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-weight:bold;
	padding-bottom:5px;
	}

.maintext {
	color:#005790;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	margin-top: 10px;
	}

.action {
	color: #005790;
	display:none;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 10px;
	}

.action::after {
	content: " »";
	}

.maintext:hover{
	color:#f90;
	text-decoration:none;
	}


.line2 {
	font-family: arial,helvetica,clean,sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 15px;
	line-height: 15px;
	margin-bottom: 10px;
	margin-top: 0;
	text-transform: uppercase;
	}	

.dianomi_provider_short {
	font-size: 11px;
	display: inline-block;
	color: #333;
	}

.dianomi_provider_short::after {
	content: ")";
	}

.dianomi_provider_short::before {
	content: "(";
	}

.logohover{width:119px;
height:12px;
position:absolute;
left:175px;
top:338px;
padding-bottom:0px;
display:inline;-webkit-transition: background 300ms ease-in-out 0s;
-moz-transition: background 400ms ease-in-out 0s;
-o-transition: background 400ms ease-in-out 0s;
transition: background 400ms ease-in-out 0s;
z-index:1;
background-repeat:no-repeat;}

.logohover:hover{
background: url('/img/uploads/Ufe3LcCoyKoAADivRIsAAAAC.png');
background-repeat:no-repeat;
background-position:right;
display:inline;
padding:0px;
background-color:#fff;
height:12px;
background-size:54px 10px;

}

.sub-line2 {
display:block;
overflow: hidden;
top:338px;
left:175px;
position:absolute;
font-size:10px;height:1.3em;
color:#ccc;
width:119px;
height:11px; 
padding-bottom:0px;
z-index:-1; }

.sub-line2 a{
color:#999;}